| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# csGradientShade Member List

This is the complete list of members for csGradientShade, including all inherited members.

csGradientShade() | csGradientShade | `[inline]`
csGradientShade(const csColor4 &left_color, const csColor4 &right_color, float pos) | csGradientShade | `[inline]`
csGradientShade(const csColor &left_color, const csColor &right_color, float pos) | csGradientShade | `[inline, explicit]`
csGradientShade(const csColor4 &color, float pos) | csGradientShade | `[inline]`
csGradientShade(const csColor &color, float pos) | csGradientShade | `[inline, explicit]`
left | csGradientShade |
operator==(const csGradientShade &other) | csGradientShade | `[inline]`
position | csGradientShade |
right | csGradientShade |